/*===================================
		OMDEFINERING av HTML-tagger:
 ====================================*/
body {
	background-color: #E1E7EE;
	margin: 0px;
	padding: 0 0 12px;
}

td {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #253A55;
}

a:hover {
	color: #FF00CC;
}

a:link {
	color: #FF0099;
}
a:visited {
	color: #CC66FF;
}
/*===================================
		KLASSER
 ====================================*/
.sentrert {
	text-align: center;
		
	margin: -1px auto auto;
	/*background: #D7DDE3;*/
	padding: 0px;
	width: 700px;
	/*border-top: none;
	border-right: 1px solid #465162;
	border-bottom: 1px solid #465162;
	border-left: 1px solid #465162;*/
}
.tabellcelle{
	padding:12px;
	background: #E1E7EE;
	vertical-align: top;
	text-align: left;
	display: table-cell;
}
.tabellcellenede{
	padding:12px;
	background: #E1E7EE;
	vertical-align: bottom;
	text-align: left;
	display: table-cell;
}
.tekst {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #253A55;
	padding:12px;
	vertical-align: top;*/
	margin: 0px;
	background: #E1E7EE;
	width: 400px;
}
.illustrasjon {
	margin: 0px;
	padding:12px;
	background: #E1E7EE;
	vertical-align: top;
	text-align:right;
	display: table-cell;
	/*float: right;*/
}
.spacer {
	height: 1px;
	width: 280px;
}

.tabellen {
	width:450px;
	display: table;
	margin: 0px auto auto;
	background: #575F7D;
}
#sentrer #indeks {
	margin: 7px auto 3px;
	padding: 0px;
}

.alltekst {
	text-align: center;
}


/*===================================
		ID'er, forekommer kun en gang
 ====================================*/
 
/* FASTE bilder */

#indeks{
	border:0;
	width:74px;
	height:79px;
	margin: 3px auto 6px;
	padding: 0px;
}

/* For å sentrere indekspilen: */

#indekspil{
	text-align: center;
	padding: 0px;
	margin: 0px auto auto;
}

#hovedTeksten {
	position: absolute;
	top: 20px;
}


#logoknapp {
	position: absolute;
	top: 0px;
	left: 6px;
	margin: 0px;
	padding: 0px;
}

#sentrer {
	text-align: center;
	padding: 0px;
	margin: 0px auto auto;
	/*
	width:600px;
	
	overflow: auto;*/
}

#tilHovedsidenLag {
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	background: #E1E7EE;
	margin: 0px;
	padding: 3px;
	border: 1px solid #575F7D;
}
.celle{
	
	
	}

.omslagscelle {
	float:left;
}
